当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 8 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 还能用QQ么?
帖子发表于 : 2007-02-10 10:07 

注册: 2007-01-17 22:09
帖子: 86
送出感谢: 0 次
接收感谢: 0 次
我刚装了Linux系统,还没有装QQ,不过听说Linux版的QQ已经不能用了,难道Linux中真的没有QQ了么?


页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2007-02-10 10:48 
头像

注册: 2005-07-02 14:41
帖子: 4133
系统: Ubuntu 14.04 (Kylin)
送出感谢: 53
接收感谢: 11
It seems OK now. ( I am not sure, cause I don't use QQ.)

Also, you can try www.imhaha.com if you don't want to install softwares or they don't work.


_________________
https://weakish.github.io


页首
 用户资料  
 
3 楼 
 文章标题 :
帖子发表于 : 2007-02-10 16:02 

注册: 2007-02-08 14:21
帖子: 14
送出感谢: 0 次
接收感谢: 0 次
you can also use gaim2.0.0beta5 or 6 ,it includes the qq.
i am now using it.


页首
 用户资料  
 
4 楼 
 文章标题 :
帖子发表于 : 2007-02-10 16:30 

注册: 2006-05-06 2:03
帖子: 296
送出感谢: 0 次
接收感谢: 0 次
能用,我现在就用的gaim上着QQ


页首
 用户资料  
 
5 楼 
 文章标题 :
帖子发表于 : 2007-02-10 16:33 

注册: 2007-02-06 20:44
帖子: 146
送出感谢: 0 次
接收感谢: 0 次
Luma,gaim,eva,都没有问题。


页首
 用户资料  
 
6 楼 
 文章标题 :
帖子发表于 : 2007-02-10 17:42 

注册: 2007-01-17 22:09
帖子: 86
送出感谢: 0 次
接收感谢: 0 次
的确还能用,我刚装了一个


页首
 用户资料  
 
7 楼 
 文章标题 :
帖子发表于 : 2007-02-15 9:28 

注册: 2007-02-04 19:14
帖子: 13
送出感谢: 0 次
接收感谢: 0 次
bluetornado 写道:
的确还能用,我刚装了一个


哪里有可用的libqq.so ?
或者可否麻烦你发一个上来?
我自从2月初就不能用了


页首
 用户资料  
 
8 楼 
 文章标题 :
帖子发表于 : 2007-02-28 17:40 

注册: 2007-02-04 19:14
帖子: 13
送出感谢: 0 次
接收感谢: 0 次
danielho 写道:
bluetornado 写道:
的确还能用,我刚装了一个


哪里有可用的libqq.so ?
或者可否麻烦你发一个上来?
我自从2月初就不能用了


继续请教。
在论坛看到不少人说gaim仍然可以使用,如果有现在可以正常使用的,可否发一个可用的libqq.so ?
或者说说什么地方下载的?


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 8 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译